[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Arrow' (#lcl)

# TArrow.ArrowType

ArrowType - pointing up, down, left or right.

## Declaration

Source position: arrow.pp line 57

`published property TArrow.ArrowType : TArrowType read FArrowType write SetArrowType default atLeft;`

## Description

ArrowType is a TArrowType property which indicates the direction for the arrow pointer on the control. The default value for the property is atLeft. Changing the value for the property causes the control to be redrawn.

## See also

TArrowType |  | Represents the direction the arrow is oriented in TArrow.